Posted by
December 7th, 2014 11:28 am

Warning: Everyone using Unity3D 4.6p1, the web player build may not work! Downgrade to unity 4.6!


Leave a Reply

You must be logged in to post a comment.

[cache: storing page]